## ros-indigo-hironx-calibration 2.1.1

=== CMakeLists.txt ===

cmake_minimum_required(VERSION 2.8.3)
project(hironx_calibration)

find_package(catkin)
catkin_package()

install(DIRECTORY capture_data estimate_params # view_results
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
  USE_SOURCE_PERMISSIONS
)

install(FILES upload_urdf.launch
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)
