=== debian/changelog ===
ros-indigo-hironx-calibration (2.1.1-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 20 Feb 2019 00:00:00 -0000

ros-indigo-hironx-calibration (2.1.0-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 Sep 2017 00:00:00 -0000

ros-indigo-hironx-calibration (2.0.0-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 10 Aug 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.25-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 02 Jun 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.24-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.23-0trusty) trusty; urgency=high

  * [doc][calib] Cleanup pkg description.
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 03 Apr 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.22-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 24 Mar 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.21-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 16 Mar 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.20-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.19-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 12 Jan 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.18-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.17-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 13 Oct 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.16-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 11 Jul 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.15-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 02 Jun 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.14-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 19 May 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.13-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 16 May 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.12-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 05 May 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.11-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 18 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.10-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.9-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.8-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 09 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.7-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 05 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.6-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 03 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.5-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 26 Jan 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.4-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 25 Jan 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.3-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 16 Dec 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.2-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 11 Nov 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.1-0trusty) trusty; urgency=high

  * [fix] Install a missing launch file
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.37-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 11 Sep 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.36-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 24 Aug 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.35-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 14 Aug 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.34-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 04 Aug 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.33-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 30 Jul 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.32-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 16 Jul 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.31-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 28 Apr 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.30-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 16 Apr 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.29-0trusty) trusty; urgency=high

  * Minor pkg description correction.
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 06 Apr 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.28-0trusty) trusty; urgency=high



 -- Calibration Setup Helper <kei.okada@gmail.com>  Fri, 06 Feb 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.27-0trusty) trusty; urgency=high




