=== debian/control ===
Source: ros-indigo-hironx-calibration
Section: misc
Priority: extra
Maintainer: TORK <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/hironx_calibration
Standards-Version: 3.9.2

Package: ros-indigo-hironx-calibration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-calibration-estimation, ros-indigo-calibration-launch, ros-indigo-kdl-parser, ros-indigo-openni2-launch, ros-indigo-orocos-kdl
Description: Launch and configuration files for calibrating hironx using the generic calibration_setup_helper package.
 THIS FILE IS AUTOMATICALLY GENERATED BY: rosrun calibration_setup_helper calibration_setup_helper.py `rospack find hironx_moveit_config`/HiroNX.urdf --base-link CHEST_JOINT0_Link --arm-tip-link RARM_JOINT5_Link --head-tip-link HEAD_JOINT1_Link --arm-controller=rarm_controller/command --head-controller=head_controller/command --head-camera-frame camera_rgb_optical_frame --head-camera-joint head_to_kinect_joint
